gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An event sent by another client application. System.ValueType
- Property
  Gdk.Atom the type of the message, which can be defined by the application. the type of the message, which can be defined by the application. None.
- Property
  System.UInt16 The format of the the format of the data, given as the number of bits in each data element, i.e. 8, 16, or 32. None.
- Property
  System.Array The data. If is 8, then this array is 20 characters, if it returns 16, then the array is 10 shorts, and if it returns 32, the array is 5 longs. None.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  This constructor is internal and should not be used.